# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-x86_64-docbook5-xml
pkgbase = mingw-w64-docbook5-xml
xdata = pkgtype=pkg
pkgver = 5.1-3
pkgdesc = a complete rewrite of the well-known DocBook 4 XML schema (DTD, Relax NG, W3C schema) for Docbook 5.X (mingw-w64)
url = https://docbook.org/schemas/5x
builddate = 1785517648
packager = CI (https://github.com/msys2/msys2-autobuild/actions/runs/30649834801/job/91220089596)
size = 10890031
arch = any
license = spdx:MIT
depend = mingw-w64-clang-x86_64-libxml2
optdepend = mingw-w64-clang-x86_64-perl: for docbook v4 upgrade tools
